Subject: System Improvement-I don't know if it will be taken seriously
From: Biswajit Narzary <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Fri, 20 Nov 2020 05:32:52 -0700 (MST)

Hi Mam, 

My system is slow and it stuck middle of the work. It can be result for chat miss or slow in my work because work is getting increase now. When it stuck I am being able to continue work only when I restart the system. I have already looked for solution from Ashish and the IT person but no solution yet. I know, they are busy. Please help me for boosting my system speed issue. I also require a double monitor to have everything open in front. In order to avoid this issue, I can't even open everything on this system. 

Petersage 
1. Petersage Chat 
2. Monitoring two mailbox 
3. Checking Maria's chat's on slack (It require according to the situations as you know) 
4. Book Processing or updating on daily basis 10-20 

Glopal 
1. The return tickets are increasing from 50-100 
2. Notification 50 - 90 
3. Checking Natalia's ( It require according to the situations as you know ) 

I know the solution 
1. Should increase RAM (System changing won't help because most of the systems are on same configuration) 
2. Should have windows PC 
2. Any basic sound system or any other option for sound like other chat agent - so that if chat comes I can hear it without putting headset on my head all the time 

Kind regards 
Biswajit